@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 災害対応力の強化
/
==========================================================/*/
#actv-sft-dstr{


}

article:has(h4) + article{
	margin-top: var(--mgn-l);
}


/*横並び画像*/
.img_box{
	display:flex;
	justify-content: center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

/*右側周り込み画像*/
img.fl-r{
	float:right;
	margin-left:1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.img_box{
		flex-direction:column;
	}

	img.fl-r{
		float:none;
		display:block;
		margin:0 auto;
	}

}


